RSS   Vulnerabilities for 'Nslookup.cgi'   RSS

2005-09-28
 
CVE-2005-3096

 

 
Avi Alkalay nslookup.cgi program, dated 16 June 2002, allows remote attackers to execute arbitrary commands via shell metacharacters in the query parameter.

 

 >>> Vendor: Avi alkalay 4 Products
Man cgi
Notify
Nslookup.cgi
Contribute.cgi


Copyright 2019, cxsecurity.com

 

Back to Top